HENkaku, vita, 記事tls, vita

vitaはTLS 1.2に3.68、3.69以外対応してません、だからgithub等TLS1.2のサイトにはつながらないのさ

ITLS-Enso

Itls-ensoとは、vita3.60~3.65向けに作られた自作ソフトであ ...

スポンサーリンク